html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
	

}
img, a img, fieldset {
	border: 0;
}
body {
	font: 14px arial, helvetica, verdana, sans-serif;
}
body {
	background: #0C3569;
}
fieldset.adminform {
	border: 1px solid #CCC;
	margin: 0 10px 10px;
}
fieldset {
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 5px;
	text-align: left;
}
select, input, textarea {
	font: 14px arial, helvetica, verdana, sans-serif;
}
div.col {
	float: left;
}
div.width-45 {
	width: 45%;
}
div.width-55 {
	width: 55%;
}
div.width-50 {
	width: 50%;
}
div.width-70 {
	width: 70%;
}
div.width-30 {
	width: 30%;
}
div.width-60 {
	width: 60%;
}
div.width-40 {
	width: 40%;
}
#header {
	width: 100%;
	border-top: 3px solid #0C3569;
	background: #FFF url("../i/bg_div_header.jpg") bottom left repeat-x;
	min-height: 11em;
	height: auto;
}
.center {
	width: 960px;
	margin: 0 auto;
}
#main_content_sidebar .center {
	width: 100%;
}
#content_wrap {
	width: 100%;
	background: #FFF;
	float: left;
	padding-bottom: 10px;
}
.clear {
	clear: both;
}
#footer {
	width: 100%;
	background: #0C3569 url("../i/bg_div_footer.gif") left top repeat-x;
	padding: 1px 0 10px;
	clear: both;
	color: #DDD;
}
.bg {
	background: url("../images/call-us.gif") 100% 0 no-repeat;
	padding-top: 80px;
	
}
#copyright {
	clear: both;
	width: 100%;
	padding-top: 50px;
	background: url("../i/bg_div_footer_copyright.gif") 0 28px repeat-x;
}
#interiorbanner {
	width: 100%;
	float: left;
	background: #0C3569 url("../i/bg_div_interiorbanner.jpg") top left repeat-x;
	height: auto;
}
#interiorbanner .center {
	background: #0C3569 url("../i/bg_div_interiorbanner_center.jpg") top left no-repeat;
	min-height: 12.4em;
	height: auto;
	padding: 10px 0 0;
}
#vertical_nav {
	width: 214px;
	float: right;
	background: url("../i/bg_div_vertical_nav.jpg") top left no-repeat;
	min-height: 54.7em;
	height: auto;
}
#main_content {
	width: 687px;
	float: left;
	padding: 32px 0 0;
}
#main_content_sidebar {
	width: 650px;
	float: left;
}
#sidebar {
	width: 250px;
	padding: 0 0 0 28px;
	float: right;
	background: url("../i/bg_div_sidebar.jpg") top left no-repeat;
	min-height: 54.7em;
	height: auto;
}
.twocol_small {
	width: 295px;
	float: left;
	margin-right: 45px;
}
.twocol_small_last {
	width: 295px;
	float: left;
}
.threecol {
	width: 295px;
	float: left;
	margin-right: 35px;
}
.threecol_last {
	/*width: 295px;*/
	width: 290px;
	float: left;
}
.threecol h3 a, .threecol_last h3 a {
	text-decoration: none;
}
.moduletable_fourcol {
	width: 225px;
	float: right;
	margin-left: 20px;
}
.moduletable_fourcol_last {
	width: 206px;
	float: right;
	padding-left: 18px;
}
#full_width {
	background: #FFF;
	width: 100%;
	float: left;
}
p, blockquote {
	padding-bottom: 20px;
	font-size: 13px;
	color: #636B75;
	line-height: 20px;
}
blockquote {
	border-left: 4px solid #DDD;
	padding: 0 0 10px 12px;
}
p blockquote, blockquote p {
	font-size: 1em;
	padding-bottom: 0;
}
#main_content_sidebar p {
	width: 650px;
}
#main_content_sidebar .twocol_small p, #main_content_sidebar .twocol_small_last p {
	width: 295px;
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 8px;
}
.ss_logo {
	display: block;
	width: 193px;
	height: 66px;
	text-indent: -9999px;
	background: transparent url("../i/bg_a_logo.gif") left top no-repeat;
	float: left;
	margin: 6px 0 30px;
}
.ss_logo a {
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	cursor: pointer;
}
h1 {
	font-size: 3em;
	font-weight: normal;
}
h2 {
	font-size: 2.4em;
	font-weight: normal;
}
h3 {
	font-size: 1.5em;
	color: #7DAC20;
}
h4 {
	font-size: 1.4em;
	color: #7DAC20;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1em;
}
#footer h3 {
	color: #FFF;
	font-size: 1.7em;
	text-transform: uppercase;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #7A8493;
}
#footer p {
	color: #AAB8CD;
}
.footer_post {
	font-size: 1.1em;
	line-height: 15px;
}
#footer h4 {
	padding-bottom: 3px;
}
#copyright p {
	color: #8E99A7;
	font-size: 1.2em;
}
#interiorbanner h2 {
	color: #FFF;
	float: right;
	padding-top: 16px;
}
#interiorbanner p {
	color: #FFF;
	width: 550px;
	float: left;
	font-size: 1.4em;
}
#main_content h2 {
	font-size: 2.5em;
	padding-bottom: 14px;
}
.grey_callout {
	font-size: 1.8em;
	line-height: 28px;
}
.flashhome h2 {
	line-height: 32px;
	font-size: 18px;
}
#sidebar h3 {
	font-size: 2.4em;
	font-weight: normal;
	color: #000;
}
.archive_heading {
	color: #0C3569;
	padding-bottom: 0;
}
#footer ul, #vertical_nav ul {
	list-style: none;
	font-size: 1.2em;
}
#footer li {
	margin-bottom: 12px;
	background: url("../i/bg_li_footer.png") 100% 5px no-repeat;
	padding-right: 15px;
}
#sidebar ul.menu {
	font-size: 1.4em;
	font-weight: bold;
	float: right;
	padding-top: 38px;
}

#horizontal_nav ul {
	list-style: none;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-left: -15px;
	font-weight: bold;
}
#horizontal_nav li {
	float: left;
	margin-left: 15px;
}
#main_content ul, #full_width ul, .post_content ul {
	color: #636B75;
	margin-left: 15px;
	list-style: none;
	font-size: 1.2em;
	padding-top: 8px;
}
#main_content ol, #full_width ol, .post_content ol {
	color: #636B75;
	margin-left: 35px;
	font-size: 1.2em;
	padding-top: 8px;
}
#main_content ol li, #full_width ol li, .post_content ol li {
	padding: 0 0 10px;
}
#main_content ul li, #full_width ul li, .post_content ul li {
	padding: 0 0 10px 18px;
	background: url("../i/bg_li_archives.gif") 0 5px no-repeat;
}
#main_content ul ul, #full_width ul ul {
	font-size: 1em;
}
.button {
	color: #FFF;
	font-weight: bold;
	background: #4F710F url("../i/bg_a_button.jpg") left top repeat-x;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
p .button span {
	font-size: 1em;
}
.button span {
	padding: 8px 14px;
	display: block;
	border: 1px solid #44630B;
	font-size: 1.3em;
	float: left;
	background: #4F710F url("../i/bg_a_button.jpg") left top repeat-x;
}
.button:hover span, #footer .button:hover span {
	color: #FFF;
	background: #699616 url("../i/bg_a_button_hover.jpg") left top repeat-x;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #7DAC20;
}
#footer .footer_post a {
	color: #AAB8CD;
}
#footer .footer_post a:hover {
	color: #FFF;
}

#horizontal_nav a {
	color: #636B75;
	text-decoration: none;
	padding: 25px 15px;
	display: block;
}
#horizontal_nav a:hover {
	color: #3D4248;
}
#horizontal_nav .active a {
	color: #0C3569;
	background: url("../i/bg_a_horizontal_nav_active.gif") 50% 74% no-repeat;
}
#sidebar a {
	color: #0C3569;
}
h2 a {
	text-decoration: none;
	color: #000;
}
#main_content h3 a, #main_content_sidebar h3 a, .flashhome h3 a {
	color: #7DAC20;
}
#main_content a, #main_content_sidebar, .flashhome a {
	color: #0C3569;
}
.more-link {
	color: #0C3569;
}
#main_content a:hover, #main_content_sidebar a:hover, .flashhome a:hover {
	color: #031021;
}
#main_content h2 a, #main_content_sidebar h2 a {
	color: #000;
}
#interiorbanner a {
	color: #FFF;
	font-weight: bold;
}
#nav_main {
	position:absolute;
	z-index:1000;
	top: 36px;
	right: 0;
	margin: 0px -17px 0 0;
}
#nav_main img {
	display: none;
}
#nav_main ul {
	list-style: none;
	text-transform: uppercase;
	font-weight: bold;
}
#nav_main ul li {
	float: left;
	font-size: 14px;
	margin-right: 17px;
}
#nav_main .active a, #nav_main .active a:hover, #nav_main .parent a, #nav_main .parent a:hover {
	color: #0C3569;
}
#nav_main .active ul li a, #nav_main .active ul li a:hover, #nav_main .parent ul li a {
	color: #000;
}
#nav_main .fourerror .active a, #nav_main .fourerror .active a:hover, #nav_main .fourerror .parent a, #nav_main .fourerror .parent a:hover {
	color: #000 !important;
}
#nav_main a {
	text-decoration: none;
	color: #000;
	padding: 5px 10px;
}
#nav_main a:hover {
	color: #636B75;
}
.mainlevel-nav {
	position: relative;
	z-index: 50;
	line-height: 1.0;
}
.mainlevel-nav ul {
	position: absolute;
	top: -999em;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 213px;
}
.mainlevel-nav li {
	position: relative;
	display: inline;
	float: right;
}
.mainlevel-nav li:hover {
	visibility: inherit !important;
}
.mainlevel-nav a {
	display: block;
	position: relative;
	text-decoration: none;
}
.mainlevel-nav li:hover ul, .mainlevel-nav li.sfHover ul {
	left: 0;
	z-index: 99;
	top: 20px;
}
.mainlevel-nav li:hover li ul, .mainlevel-nav li.sfHover li ul {
	top: -999em;
}
.mainlevel-nav li li:hover ul, .mainlevel-nav li li.sfHover ul {
	top: 0;
	left: 213px;
}
.mainlevel-nav li li:hover li ul, .mainlevel-nav li li.sfHover li ul {
	top: -999em;
}
.mainlevel-nav li li li:hover ul, .mainlevel-nav li li li.sfHover ul {
	top: 0;
	left: 213px;
}
.mainlevel-nav li ul li a {
	width: 163px;
	padding: 8px 10px !important;
	display: block;
	cursor: pointer;
}
.mainlevel-nav li ul li a:hover {
	background: #0C3569 url("../i/bg_a_nav_main.jpg") 0 0 repeat-x;
	color: #FFF !important;
}
.mainlevel-nav ul {
	padding: 25px 10px 15px 15px;
	font-size: .8em;
	text-transform: none !important;
	background: transparent url("../i/bg_ul_nav_main.png") 0 0 no-repeat;
	cursor: pointer;
	width: 188px;
	z-index: 9999;
}
.sf-menu {
	position: relative;
	z-index: 50;
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 213px;
}
.sf-menu li {
	position: relative;
	/*display: inline;*/
	float: left;
}
.sf-menu li:hover {
	visibility: inherit !important;
}
.sf-menu a {
	display: block;
	position: relative;
	text-decoration: none;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	z-index: 99;
	top: 20px;
}
.sf-menu li:hover li ul, .sf-menu li.sfHover li ul {
	top: -999em;
}
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul {
	top: 0;
	left: 213px;
}
.sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul {
	top: -999em;
}
.sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul {
	top: 0;
	left: 213px;
}
.sf-menu li ul li a {
	width: 163px;
	padding: 8px 10px !important;
	display: block;
	cursor: pointer;
}
.sf-menu li ul li a:hover {
	background: #0C3569 url("../i/bg_a_nav_main.jpg") 0 0 repeat-x;
	color: #FFF !important;
}
.sf-menu ul {
	padding: 25px 10px 15px 15px;
	font-size: .8em;
	text-transform: none !important;
	background: transparent url("../i/bg_ul_nav_main.png") 0 0 no-repeat;
	cursor: pointer;
	width: 188px;
	z-index: 9999;
}
#content_wrap table {
	font-size: 1.2em;
	color: #636B75;
	margin: 5px 0 25px;
}
#content_wrap table td {
	padding: 8px;
}
#content_wrap table .even {
	background: #E2F3FF;
}
#content_wrap table .odd {
	background: #FFF;
}
#content_wrap table .head {
	background: #8E989F;
	font-weight: bold;
	color: #FFF;
}
.pirobox_content table .even, #content_wrap table .odd, #content_wrap table .head {
	background: none;
}
#footer .inputbox {
	width: 164px;
	height: 19px;
	border: 0;
	background: url("../i/bg_input_footer_mailing_user.gif") left top no-repeat;
	font-size: 1.2em;
	color: #636B75;
	padding: 8px 10px 7px 32px;
	margin-bottom: 0;
}
#footer .footer_email {
	background: url("../i/bg_input_footer_mailing_email.gif") left top no-repeat;
}
#sidebar .sidebar_search {
	width: 138px;
	height: 15px;
	background: url("../i/bg_input_sidebar_search.jpg") left top no-repeat;
	padding: 4px 10px 0 20px;
	border: 0;
	font-size: 1.1em;
	color: #636B75;
}
.search_btn {
	margin: -2px 0 0 10px;
	width: 59px;
	height: 22px;
	outline: none;
	text-indent: -9999em;
	background: url("../i/bg_input_sidebar_search_btn.jpg");
	display: block;
}
form {
	padding-bottom: 20px;
}
.error_message {
	width: 570px;
	background: #FFC url("../i/bg_div_error.jpg") 20px 50% no-repeat;
	border: 1px solid #D9D9AE;
	margin-bottom: 10px;
}
.error_message p {
	color: #86866B;
	padding: 20px 0 20px 65px;
}
.success_message {
	width: 570px;
	background: #C2FFB6 url("../i/bg_div_success.jpg") 20px 50% no-repeat;
	border: 1px solid #9DCF93;
	margin-bottom: 10px;
}
.success_message p {
	color: #5A7754;
	padding: 20px 0 20px 65px;
}
.button {
	padding: 8px 14px;
	display: block;
	border: 1px solid #44630B;
	font-size: 1em;
	float: left;
	background: #4F710F url("../i/bg_a_button.jpg") left top repeat-x;
	color: #FFF;
	outline: none;
	cursor: pointer;
	font-weight: bold;
}
#footer .button {
	font-size: 1.2em;
	margin-left: 2px;
}
.img_frame {
	background: url("../i/bg_imgframe.gif") left top no-repeat;
	width: 294px;
	height: 120px;
	margin-bottom: 15px;
}
.img_frame img {
	margin: 7px 8px 0 0;
}
.img_frame_port {
	width: 295px;
	height: 189px;
	background: url("../i/sansloader.gif") center center no-repeat;
	margin-bottom: 15px;
}
.img_frame_port img {
	margin: 7px 0 0 9px;
}
.fade {
	position: relative;
	cursor: pointer;
}
.fade div {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	height: 278px;
	width: 169px;
}
img, a img, a {
	outline: none;
	border: 0;
}
.zoomimage {
	display: none !important;
}
.attachment-fadeIn {
	display: none;
}
.right {
	float: right;
}
.left {
	float: left;
}
.relative {
	position: relative;
}
.nobg {
	background: #FFF;
	background-image: none !important;
}
.home_shadow {
	background: #FFF url("../i/bg_div_contentwrap_shadow.jpg") center 7px no-repeat !important;
}
.gradient {
	background: #FFF url("../i/bg_div_gradient.jpg") left top repeat-x !important;
	padding-top: 45px;
}
.valign {
	float: left;
	vertical-align: middle;
}
p + hr {
	margin: 12px 0 32px;
}
hr {
	width: 100%;
	height: 1px;
	border: 0;
	background: #DDD;
	margin: 32px 0;
}
.flashhome {
	position: relative;
}
#flashbanner {
	width: 100%;
	float: left;
	background: #0C3569 url("../i/bg_div_flashbanner.jpg") top left repeat-x;
	height: 346px;
}
#flashbanner .center {
	background: #0C3569 url("../i/bg_div_flashbanner_center.jpg") top left no-repeat;
	height: 346px;
	position: relative;
}
#flashcontent {
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
}
#threedwrap {
	position: relative;
}
.threedcontent {
	padding-top: 100px;
}
#home_slider {
	width: 960px;
	height: 346px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
#home_slider p, #home_slider h2 {
	color: #FFF;
}
.home_slider_thumbnail {
	width: 488px;
	height: 298px;
	background: url("../i/bg_div_home_slider_thumbnail.png") 0 0 no-repeat;
	margin: 48px 0 0;
	position: absolute;
	right: 0;
	bottom: 0;
}
.home_slider_bottom {
	width: 488px;
	height: 6px;
	background: url("../i/bg_div_home_slider_bottom.png") 0 0 no-repeat;
	position: absolute;
	bottom: 0;
	left: 13px;
	z-index: 99;
}
.home_slider_thumbnail img {
	margin: 12px 0 0 13px;
}
.home_slider_thumbnail_content {
	width: 430px;
	position: absolute;
	top: 55px;
	left: 0;
}
.home_slider_thumbnail_content_wide {
	width: 960px;
	height: 346px;
}
#home_slider_nav {
	position: absolute;
	top: -25px;
	right: 450px;
	list-style: none;
}
#home_slider_nav li {
	text-indent: -9999em;
	float: left;
	margin: 0 0 0 8px;
	width: 12px;
	height: 12px;
	display: block;
}
#home_slider_nav a {
	text-indent: -9999em;
	outline: none;
	width: 12px;
	height: 12px;
	background: url("../i/bg_a_home_slider_nav.png") 0 0 no-repeat;
	display: block;
}
#home_slider_nav .activeSlide a {
	background: url("../i/bg_a_home_slider_nav.png") -12px 0 no-repeat !important;
}
#quotes_wrap {
	width: 100%;
	float: left;
	padding-bottom: 50px;
}
#quotes_wrap .name {
	font-size: 1.4em;
	color: #3E434A;
	font-weight: bold;
	padding: 5px 0 0 50px;
	float: left;
}
#quotes_wrap .name a {
	color: #3E434A;
}
#quotes {
	font-size: 14px;
	width: 100%;
	background: #E2F3FF url("../i/bg_div_quotes.gif") bottom left no-repeat;
	float: left;
	min-height: 50px;
	height: auto;
}
#quotes p {
	padding: 25px 20px 0 60px;
	background: url("../i/bg_p_quotes.gif") 20px 15px no-repeat;
	color: #1A4A87;
	font-family: Arial;
	margin-bottom: 22px;
	line-height: 24px;
}
#quotes p + p {
	background: none;
	padding-top: 0;
}
#quotes p a {
	color: #0C3569;
}
#quotes h5 {
	float: left;
	position: relative;
	top: 40px;
	margin-left: 15px;
	font-size: 16px;
}
#quotes .readmore {
	float: right;
	font-size: 12px;
	font-weight: bold;
	margin-right: 20px;
	margin-top: -10px;
	text-decoration: none;
}
#home_social_container {
	width: 100%;
	float: left;
}
#home_social_wrap {
	width: 280px;
	float: right;
}
#home_social_wrap p {
	color: #000;
	font: italic normal 1.8em Georgia, Times, serif;
}
#home_social_wrap ul {
	list-style: none;
	margin-right: -16px;
}
#home_social_wrap li {
	float: left;
	margin-right: 16px;
}
#home_social_wrap a {
	outline: none;
	text-indent: -9999em;
	height: 57px;
	width: 57px;
	display: block;
}
#home_social_wrap .rss {
	background: url("../i/bg_a_homesocial_rss.jpg") 0 0 no-repeat;
}
#home_social_wrap .facebook {
	background: url("../i/bg_a_homesocial_facebook.jpg") 0 0 no-repeat;
}
#home_social_wrap .twitter {
	background: url("../i/bg_a_homesocial_twitter.jpg") 0 0 no-repeat;
}
#home_social_wrap .flickr {
	background: url("../i/bg_a_homesocial_flickr.jpg") 0 0 no-repeat;
}
.slider-container {
	width: 960px;
	height: 346px;
	display: block;
	position: relative;
}
#sidebar ul, #main_content ul {
	list-style: none;
	font-size: 1.2em;
	padding-top: 8px;
}
#main_content ul li {
	padding: 0 0 10px 18px;
	background: url("../i/bg_li_archives.gif") 0 5px no-repeat;
}
#sidebar ul a {
	color: #636B75;
	text-decoration: none;
}
#sidebar ul a:hover {
	color: #0C3569;
	text-decoration: none;
}
#sidebar_social_wrap {
	width: 160px;
}
#sidebar h2 .socialheader {
	color: #000;
	font: italic normal 0.8em Georgia, Times, serif;
}
#sidebar #sidebar_social_wrap ul {
	list-style: none;
	margin-right: -16px;
	padding-bottom: 21px;
}
#sidebar #sidebar_social_wrap li, #footer #sidebar_social_wrap li {
	float: left;
	margin-right: 16px;
	padding: 0;
	margin-bottom: 14px;
	background: none;
}
#sidebar_social_wrap a {
	outline: none;
	height: 33px;
	width: 33px;
	display: inline-block;
}
#sidebar_social_wrap .rss {
	background: url("../i/bg_a_sidebar_social_rss.jpg") 0 0 no-repeat;
}
#sidebar_social_wrap .facebook {
	background: url("../i/bg_a_sidebar_social_facebook.jpg") 0 0 no-repeat;
}
#sidebar_social_wrap .twitter {
	background: url("../i/bg_a_sidebar_social_twitter.jpg") 0 0 no-repeat;
}
#sidebar_social_wrap .flickr {
	background: url("../i/bg_a_sidebar_social_flickr.jpg") 0 0 no-repeat;
}
#footer #sidebar_social_wrap ul {
	margin-right: 0;
}
.getInTouch ul li {
	color: #ddd;
}
.getInTouch ul li.phoneContact, .getInTouch ul li.emailContact, .getInTouch ul li.addressContact, .getInTouch ul li.skypeContact {
	margin-bottom: 10px;
	padding-left: 50px;
	padding-top: 10px;
}
.getInTouch ul li.phoneContact {
	background: url("../images/phone.png") no-repeat scroll 99% 11px transparent !important;
}
.getInTouch ul li.emailContact {
	background: url("../images/email.png") no-repeat scroll 99% 12px transparent !important;
}
.getInTouch ul li.skypeContact {
	background: url("../images/skype.png") no-repeat scroll 99% 12px transparent !important;
}
.getInTouch ul li.addressContact {
	background: url("../images/home.png") no-repeat scroll 99% 11px transparent !important;
}
.goForm {
	background: none;
}
.getInTouch.right {
	margin-top: 10px;
	padding: 5px 20px;
}
.getInTouch p {
	margin-bottom: 10px;
}
.getInTouch.right h6 {
	color: #444;
}
.getInTouch.right ul li.phoneContact {
	background: url("../images/phone_gray.png") no-repeat scroll 99% 10px transparent !important;
}
.getInTouch.right ul li.emailContact {
	background: url("../images/email_gray.png") no-repeat scroll 100% 10px transparent !important;
}
.getInTouch.right ul li.skypeContact {
	background: url("../images/skype_gray.png") no-repeat scroll 100% 11px transparent !important;
}
.getInTouch.right ul li.addressContact {
	background: url("../images/home_gray.png") no-repeat scroll 100% 10px transparent !important;
}
.moduletable_bottommenu {
	float: right;
	width: 100%;
	margin-top: 20px;
}
.moduletable_bottommenu ul li {
	background: none;
	float: right;
	margin-right: 16px;
	padding-right: 8px;
}
.post_wrap {
	width: 650px;
	float: left;
	border-bottom: 1px solid #DDD;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.post_top {
	width: 650px;
	float: left;
}
.post_top h2 {
	padding-bottom: 5px;
}
.post_date_wrap {
	width: 58px;
	height: 61px;
	float: left;
	background: #0C3569 url("../i/bg_div_post_date_wrap.jpg") 0 0 no-repeat;
	text-align: center;
	margin: 0 20px 0 7px;
}
#main_content_sidebar .post_date, .post_date_wrap .post_date {
	color: #FFF;
	font-size: 3.3em;
	margin: 7px 0 0;
	padding: 0 !important;
	width: 58px;
}
#main_content_sidebar .post_month, .post_date_wrap .post_month {
	color: #9BB6C8;
	font-size: 1.7em;
	margin: -4px 0 0;
	padding: 0 !important;
	width: 58px;
	text-transform: lowercase;
}
.post_content {
	width: 650px;
	float: left;
}
.post_content p {
	margin: 0 0 0 6px;
}
.post_content h2 {
	font-size: 21px;
	margin: 0 0 0 6px;
}
.wp_ss_tags a {
	text-decoration: none;
	color: #636B75;
}
.wp_ss_tags a:hover {
	text-decoration: underline;
}
.post_image_wrap {
	background: url("../i/bg_div_post_image_wrap.gif") 0 0 no-repeat;
	width: 650px;
	height: 249px;
	margin: 0 0 15px;
}
.post_image_wrap img {
	margin: 8px 0 0 12px;
}
.post_reply_wrap, .comment_outside_wrap {
	width: 650px;
	float: left;
	background: #F9F9F9;
	border: 1px solid #CECECE;
}
#main_content_sidebar .post_reply_wrap p {
	padding-bottom: 25px;
	width: 568px;
}
#main_content_sidebar .post_reply_wrap .userlogged a {
	color: #0C3569;
}
#main_content_sidebar .post_reply_wrap .button {
	color: #FFF !important;
}
.post_reply_form_wrap {
	width: 568px;
	float: left;
	margin: 50px 0 50px 40px;
}
.post_user_name, .post_user_email, .post_user_website {
	width: 235px;
	height: 25px;
	background: url("../i/bg_input_post_user_name.jpg") 0 0 no-repeat;
	border: 0;
	color: #636B75;
	padding: 9px 20px 0 27px;
	font-size: 1em;
}
.post_user_email {
	background: url("../i/bg_input_post_user_email.jpg") 0 0 no-repeat;
	width: 232px;
	height: 25px;
	padding: 9px 20px 0 30px;
}
.post_user_website {
	background: url("../i/bg_input_post_user_website.jpg") 0 0 no-repeat;
	width: 232px;
	height: 25px;
	padding: 9px 20px 0 30px;
}
.post_user_message {
	width: 548px;
	height: 189px;
	background: url("../i/bg_input_post_user_message.jpg") 0 0 no-repeat;
	border: 0;
	color: #636B75;
	padding: 15px;
	font-size: 1em;
}
.post_title_wrap {
	width: 553px;
	float: right;
}
#main_content_sidebar .post_title_wrap p {
	width: 553px;
}
.comment_inside_wrap {
	width: 584px;
	float: left;
	margin: 37px 0 15px 31px;
}
.comment_user_wrap {
	float: left;
	width: 91px;
}
.comment_user_gravatar {
	width: 91px;
	height: 90px;
	background: url("../i/bg_div_user_comment_gravatar.gif") left top no-repeat;
}
.comment_user_gravatar img {
	margin: 6px 0 0 6px;
}
#main_content_sidebar .comment_user_wrap .comment_user, #main_content_sidebar .comment_user_wrap .comment_user a {
	color: #0C3569;
	font-weight: bold;
	padding: 4px 0 0 6px;
	margin: 0;
	width: 91px;
	text-decoration: none;
}
#main_content_sidebar .comment_user_wrap .comment_user a {
	padding: 0;
}
#main_content_sidebar .comment_user_wrap .comment_user a:hover {
	text-decoration: underline;
}
#main_content_sidebar .comment_user_wrap .comment_date {
	color: #0C3569;
	padding: 0 0 0 6px;
	margin: -2px 0 37px;
	width: 91px;
}
.comment_message_wrap {
	width: 477px;
	float: left;
	margin: 0 0 0 10px;
	position: relative;
}
.comment_message {
	background: #FFF;
	border: 1px solid #E0E0E0;
	float: right;
	width: 461px;
}
#main_content_sidebar .comment_message_wrap p {
	font-size: 1.2em;
	width: 400px;
	padding: 24px;
}
.comment_arrow {
	position: absolute;
	top: 25px;
	left: 0;
}
.comment_outside_wrap {
	padding: 5px 0 30px;
	margin: 0 0 75px;
}
.moderation {
	padding-left: 35px;
}
form, form input {
	font-size: 14px;
}
.ar_container .inputbox {
	font-size: 30px;
	width: 350px;
	margin-bottom: 15px;
}
.ar_container button.validate {
	background: transparent url(../images/signup_button_sprite.png) no-repeat scroll left 2px;
	border: medium none;
	cursor: pointer;
	display: block;
	color: #333;
	height: 64px;
	margin: 30px auto 0;
	
	float: none;
	width: 333px;
	font: normal 21px/0 tahoma;
}
.ar_container button.validate:hover {
	background-position: 0 -98px;
}
.ar_container button.validate:hover:active {
	background-position: 0 -198px;
	outline-width: 0;
	padding-top: 5px;
}
cufon cufontext {
	right: -9999px;
	left: auto !important;
}
.itemListView {
	width: 100%;
}
h3.catItemTitle a {
	color: #000;
	text-decoration: none;
}
.newsletter_body {
	width: 634px;
}
div.itemToolbar {
	padding: 0;
	margin: 0;
	border: none;
	background: none;
}
.moduletable_contactinfo {
	font-size: 13px;
}
.moduletable_contactinfo p {
	padding-top: 0;
	padding-bottom: 10px;
}
#sidebar .moduletable_contactinfo h3 {
	font-size: 26px;
}
.moduletable_contactinfo li {
	font-size: 12px;
}
.contact_image {
	float: left;
}
#emailForm .inputbox {
	width: 190px;
	margin-bottom: 18px;
}
#emailForm textarea {
	width: 190px;
	height: 80px;
}
#emailForm label {
	width: 140px;
	display: block;
	margin-bottom: 4px;
}
#emailForm .contact_email_checkbox label {
	width: auto;
	display: inline-block;
}
#emailForm .button {
	float: none;
}
body { direction: rtl;}
.ss_logo a { text-decoration: none; }

#main_content {float:right;}
#main_content ul li, #full_width ul li, .post_content ul li {padding: 0 18px 10px 0;background: url("../i/bg_li_archives_rtl.gif") 100% 5px no-repeat;}

#sidebar li {
	width: 100%;
	border-bottom: 1px solid #DCDDDE;
}
#sidebar ul  li a {
	display: block;
	padding: 10px 20px 10px 10px;
	width: 204px;
	color: #636B75;
	text-decoration: none;
}
#sidebar ul li a:hover {
	background: #EEE;
}
#vertical_nav .active a {
	color: #FFF;
	background: #184175 url("../i/bg_a_vertical_nav_active.jpg") 0 50% no-repeat;
}

#main_content ul li[dir=ltr], #full_width ul li[dir=ltr], .post_content ul li[dir=ltr] {padding: 0 0 10px 18px;background: url("../i/bg_li_archives.gif") 0 5px no-repeat;}

#main_content_sidebar {width: 650px;float: right; line-height:220%}

#sidebar {padding: 0;float: left; background: url("../i/bg_div_sidebar_rtl.jpg") top right no-repeat;}

#nav_main ul li {float: right;font-size: 14px; margin-right: 0; margin-left: 17px;}

.sf-menu li {float: right;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {right: 0}
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul {right: 213px; /* match ul width */}
.sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul {top: 0;right: 213px; /* match ul width */}
.sf-menu ul{padding: 25px 15px 15px 10px; background: transparent url("../i/bg_ul_nav_main_rtl.png") 100% 0 no-repeat;}

#footer li {background: url("../i/bg_li_footer_rtl.png") 100% 5px no-repeat; padding-right: 15px;}
#footer .moduletable_bottommenu ul li {
  float:right;
  margin-right:16px;
  padding-right:8px;
  margin-left:0;
  padding-left:0;
}

#copyright {margin:20px 10px 0 0}

.img_frame_port img {margin:7px 9px 0 0;}


.threecol {float: right;margin-left: 35px; margin-right: 0;}
.threecol_last {float: right;}

#horizontal_nav li {float: right;margin-left: 0;margin-right: 15px; font-size:14px}

div.col {float:right;}
fieldset.adminform {border:1px solid #CCCCCC;margin:0 10px 0 10px ;}
fieldset {text-align:right;}

#footer .getInTouch ul li.phoneContact,
#footer .getInTouch ul li.emailContact,
#footer .getInTouch ul li.addressContact,
#footer .getInTouch ul li.skypeContact {
  padding-right:50px;
  padding-left:0;
}


.post_wrap {float: right;}
.post_top {float: right;}
.post_date_wrap {direction:ltr; float: right;background:#0C3569 url("../i/bg_div_post_date_wrap.jpg") 100% 0 no-repeat; margin: 0 7px 0 20px;}
#main_content_sidebar .post_date {}
#main_content_sidebar .post_month {}
.post_content {float: right;}
.post_content h2 { margin: 0 6px 0 0;}
.post_content p {margin: 0 6px 0 0;}
.post_image_wrap {background: url("../i/bg_div_post_image_wrap.gif") 100% 0 no-repeat;}
.post_image_wrap img {margin: 8px 12px 0 0;}
.post_reply_wrap, .comment_outside_wrap {float: right;}
.post_reply_form_wrap {float: right;margin: 50px 40px 50px 0;}
.post_user_name, .post_user_email, .post_user_website {background: url("../i/bg_input_post_user_name.jpg") 100% 0 no-repeat; padding: 9px 27px 0 20px;}
.post_user_email {background: url("../i/bg_input_post_user_email.jpg") 100% 0 no-repeat;padding: 9px 30px 0 20px;}
.post_user_website {background: url("../i/bg_input_post_user_website.jpg") 100% 0 no-repeat;padding: 9px 30px 0 20px;}
.post_user_message {background: url("../i/bg_input_post_user_message.jpg") 100% 0 no-repeat;}
.post_title_wrap {float: left;}


/*::::: PIROBOX BLACK RULES::::::::*/
.piro_overlay { position: fixed; /* _position: absolute; */ top: 0; left: 0; width: 100%; height: 100%; background:black; display: none; z-index:99997; }

.loading span{position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:-15px;width:30px;height:30px;display:block;z-index:100008; background:url(black/bg_load.png) center no-repeat!important;background:url(black/bg_load.gif) center no-repeat }
.loading span span{position:absolute; display:block; width:30px;height:30px; z-index:100009;background: url(black/ajax-loader_b.gif) center center no-repeat!important;background: url(black/ajax-loader_b.gif) center center no-repeat;}

.caption{position:absolute;bottom:0;left:0;margin:0;display:block; padding:2px; cursor:text; background:#222;}
.piro_nav{position:absolute;bottom:0;left:50%;margin:0;display:block; padding:0; background:black;}
.caption p{ display:block; margin:0;padding:4px 28px 4px 38px; text-align:center; font-weight:normal; background:black; color:white; font-size:12px;}
.piro_nav .caption p {direction:rtl;}
.piro_close{	position:absolute;top:-10px;right:-10px;height:35px;width:35px;background:url(black/close_btn3.png) no-repeat;cursor:pointer;z-index:100006;}
a.piro_next{position:absolute;bottom:-33px;width:34px; height:35px;right:-37px;text-indent:-999em;outline:none; display:block;background:url(black/next.png) no-repeat; border:none;cursor:pointer;}
a:hover.piro_next{position:absolute;height:35px;width:34px;display:block; background:url(black/next_h.png) no-repeat; border:none;}

a.piro_prev{position:absolute;bottom:-33px;width:34px; height:35px;left:-35px; text-indent:-999em; outline:none;display:block;background: url(black/prev.png) no-repeat;border:none; cursor:pointer;}
a:hover.piro_prev{position:absolute;height:35px;width:34px;display:block; background:url(black/prev_h.png) no-repeat;border:none;}

a.piro_next_out{position:absolute; z-index:2000000;top:50%; width:100px; height:250px; right:0;text-indent:-999em;outline:none; display:block; background: url(black/nextoutside.png) no-repeat; border:none;cursor:pointer;}
a:hover.piro_next_out{position:absolute;display:block; width:100px; height:250px;  background: url(black/nextoutside.png) no-repeat; border:none;}

a.piro_prev_out{position:absolute;z-index:2000001; width:100px; top:50%; height:250px; left:0; text-indent:-999em; outline:none;display:block; background: url(black/prevoutside.png) no-repeat;border:none; cursor:pointer;}
a:hover.piro_prev_out{position:absolute; width:100px; height:250px;  display:block; background: url(black/prevoutside.png) no-repeat; border:none;}

.pirobox_content {position:absolute; direction:ltr; top: 50%; left: 50%; padding:0; width: 400px; height: 200px; margin: -100px 0 0 -200px; display: block; z-index:99998;font-family:Trebuchet MS,Arial;}
.pirobox_content table,tbody,tr,th,td{margin:0;padding:0;border:none;}
.pirobox_content img{ margin:0; padding:0; border:none;}

.t_l{background:url(black/t_l.png) no-repeat; width:10px; height:10px;}
.t_r{background: url(black/t_r.png) no-repeat; width:10px; height:10px;}
.t_c{height:10px; background:url(black/t_c.png) repeat-x;}

.c_l{width:10px; background: url(black/c_l.png) repeat-y;}
.c_c{background:url(black/img_bg.png) repeat; margin:0; padding:0;}
.c_c div{width:380px; height:180px; margin:0; padding:0;}
.c_r{width:10px; background: url(black/c_r.png) repeat-y;}

.b_c{height:10px; background:url(black/b_c.png) repeat-x;}
.b_l{background:url(black/b_l.png) no-repeat; width:10px; height:10px;}
.b_r{background:url(black/b_r.png) no-repeat; width:10px; height:10px;}

.box_img{ position:absolute; z-index:99995; background: url(black/img_bg.png);width: 100%; top:30px; left:30px; height: 100%; padding:0;}
.err_mess{ position:absolute;bottom:20px; color:white; padding:0; margin:0 0 0 20px; display:block;}
.err_mess a{color:red; font-weight:700;}
.number{position:absolute;margin-left:3px;height:18px;width:30px; padding:3px;left:0;color:#666;top:2px; font-size:11px;}
a.link_to {position:absolute;margin-right:6px;height:21px;width:21px;right:0;color:#999;top:4px; background:url(black/link_out.png) no-repeat!important;background:url(black/link_out.gif) no-repeat; text-indent:-999em;}
a:hover.link_to { background:url(black/link_out_h.png) no-repeat!important;background:url(black/link_out_h.gif) no-repeat; border:none;}
a.play{position:absolute;bottom:10px!important;bottom:2px;right:10px!important;right:2px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(black/play.png) no-repeat; text-indent:-999em; border:none;cursor:pointer;}
a:hover.play{background:url(black/play_h.png) no-repeat;}
a.stop{position:absolute;bottom:10px!important;bottom:2px;right:10px!important;right:2px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(black/pause.png) no-repeat;text-indent:-999em; border:none;cursor:pointer;}
a:hover.stop{background:url(black/black/pause_h.png) no-repeat;}

#nav_main li.item1 a{background:url(../images/homepage.png) 0 0 no-repeat; width:20px;height:10px;text-indent:-999px;overflow:hidden}
#nav_main li.item1 a:hover{background-position:0px -18px}
img.rollover {height:200px;width:180px;}

ul#team li.eyal, ul#team li.lior,ul#team li.jonatan {list-style:none;clear:both; height:200px}

ul#team li.eyal a {background: url(../images/eyal_ben_avraham.jpg) 100% 0  no-repeat; height:200px; width:180px;overflow:hidden; text-indent: -999px;float:right;margin-left:20px;margin-bottom:20px;text-decoration:none;}
ul#team li.eyal a:hover{background-position:0 100%; }
ul#team li.lior a {background: url(../images/lior_elgali.jpg) 100% 0  no-repeat; height:200px;width:180px; overflow:hidden;text-indent: -999px;float:right;margin-left:20px;margin-bottom:20px;text-decoration:none;}
ul#team li.lior a:hover{background-position:0 100%; }
ul#team li.jonatan a {background: url(../images/jonatan_miller.jpg) 100% 0  no-repeat; height:200px; width:180px;overflow:hidden;text-indent: -999px;float:right;margin-left:20px;margin-bottom:20px;text-decoration:none;}
ul#team li.jonatan a:hover{background-position:0 100%; }

.k2Pagination{display:none;}
#k2Container a {font-weight:600;text-decoration:none;color:black;}
#k2Container a :hover{font-weight:600;text-decoration:underline;color:gray;}